cpt-owns(1)

NAME
cpt-owns - check which package owns a file

SYNOPSIS
cpt-owns [file]

DESCRIPTION
cpt-owns searches package manifests to determine which package owns file. If the file is not a realpath, cpt-owns will first check if the file exists as a relative path, and then it will check if it exists as an executable in PATH.

cpt-owns does not check directories, as they can be used by multiple packages at the same time.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.